<bugID>723951<Summary>Popup notification does not continue when the tab move to other window.</Summary><Description>User Agent: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:13.0a1) Gecko/20120202 Firefox/13.0a1
Build ID: 20120202031238

Steps to reproduce:

When the tab move to other window from the current window, Popup notification  doesn't continue.

Step to reproduce:
1. Open a new tab and show popup notification at the tab on window (A).
2. Move the tab to an other window (B) from the window (A).
This bug occurs in either case, whether the window which user moves the tab to is a new window or a window opened already.


Actual results:

Popup notification does not continue in the window (B).
This bug caused by not passing xul:browser.popupNotifications from window(A) to window(B).


Expected results:

Popup notifications continues in new window.</Description></bugID>